WordPress Security Risks!

Welp, hackers are at it again! Very recently multiple WordPress Plugins became vulnerable to attacks and the issue has been escalated to WordPress developers to make a global upgrade available ASAP.

I just had someone contact me who had 3 of her sites hacked yesterday.

Some of the most popular plugins that have been affected include:

Jetpack
Google Analytics by Yoast
All In one SEO
Gravity Forms
WPTouch
…among many others

You can read more about the security threat here >>  (warning: very techy article)

Now what?

Step 1. Scan your site to see if your site has been hacked.

Step 2. Upgrade your WordPress site and all plugins immediately and […]

Read more

Love this? Share with your friends!Share on FacebookTweet about this on TwitterShare on Google+Share on LinkedInPin on PinterestEmail this to someone